[Config]
App=rkill.exe
AppWait=1
AppMsgBox=0
AppRandomize=1
MoveSnatchReports=0
SnatchReportsToMalwareLogs=1
RunInCMD=0
AppParms=-s -l "%reportdir%\malware_logs\rkill.txt" -w %twapppath%\Assets\Config\KEA_Whitelist.txt
AppURL=https://repairtechsolutions.com/redirect/rkill.exe
AppDLName=rkill.exe
category=malware